#header {
	position: relative;
	float: left;
	width: 985px;
	height: 346px;
	margin-top: 20px;
	overflow: hidden;
	background-repeat: repeat-x;
	z-index: 3;
}

#slider {
	position: relative;
	float: left;
	width: 983px;
	height: 90px;
	margin-bottom: 20px;
	z-index: 2;
}

#slider img {
	margin-right: 40px;
}

#player {
	margin:0 0 25px 0;
}

#info {
	min-height:175px !important;
	height:auto !important;
	display:block;
}

#rightcol-items {
	position:relative;
	display:inline-block;
}

#floatingmenu-container, #stepmenu-container { 
	margin:0 0 15px 0;
	width:375px;
	float:left;
}

#floatingmenu {
	position:fixed;
	margin:0;
	padding:0;
	top: 0px;
	border-top:1px solid #a2a9af;
	border-right:1px solid #a2a9af;
	border-left:1px solid #a2a9af;
	background-color:#FFF;
	z-index:20;
}

#stepmenu{
	position:relative;
	margin:0;
	padding:0;
	border-top:1px solid #a2a9af;
	border-right:1px solid #a2a9af;
	border-left:1px solid #a2a9af;
	background-color:#FFF;
}

#floatingmenu ul, #stepmenu ul{
	list-style:none;
	margin:0;
	padding:0;
	width:auto;
}
#floatingmenu ul {
	border-top:2px solid #a2a9af;
	border-bottom:2px solid #a2a9af;
}

#floatingmenu li, #stepmenu li {
	height:28px;
	width:auto;
	border-bottom:1px solid #a2a9af;
	margin:0;
	padding:0;
	overflow:hidden;
}
#floatingmenu li img, #floatingmenu li:hover img, #stepmenu li img, #stepmenu.notouch li:hover img, #stepmenu li a .imageblock img, #stepmenu li a .imageblockhover img{
	margin:0;
	padding:0;
}
#floatingmenu li.active, #floatingmenu li:hover, #stepmenu li.active, #stepmenu.notouch li:hover {
	height:56px !important;
}
#stepmenu li.active .teaser, #stepmenu.notouch li:hover .teaser{
	height:56px !important;
	visibility:visible;
}
#stepmenu li .teaser{
	color:#000 !important;
}
#floatingmenu li.active img, #stepmenu li.active img{
	filter: none !important;
}
#floatingmenu li .imageblock, #floatingmenu li .imageblockhover, #stepmenu li .imageblock, #stepmenu li .imageblockhover {
	width:100px;
	height:auto;
	overflow:hidden;
	margin:0;
	padding:0;
	float:left;
}
#floatingmenu li .menu-item-text, #stepmenu li .menu-item-text  {
	width:auto;
	height:auto;
	font-size:0.8em !important;
	overflow:hidden;
	margin:5px;
	padding:0;
	float:left;
	clear:none !important;
}
#floatingmenu li .title, #stepmenu li .title {
	width:auto;
	height:16px;
	margin:0;
	padding:0;
}
#floatingmenu li .title .menu-stap, #stepmenu li .title .menu-stap {
	font-weight:bold;
	font-size:1em !important;
	width:60px !important;
	float:left;
	margin:2px 0 0 3px;
	padding:0;
	color: #000 !important;
}
#floatingmenu li .title .menu-titel, #stepmenu li .title .menu-titel {
	min-width:200px;
	width:auto;
	height:16px;
	float:left;
	margin:3px 0 0 0;
	padding:0;
	color:#000;
	overflow:hidden;
}
#floatingmenu li .menu-item-text a, #stepmenu li .menu-item-text a{
	text-decoration:none !important;
}
#floatingmenu li a, #stepmenu li a{
	text-decoration:none !important;
}
#floatingmenu li .teaser, #stepmenu li .teaser {
	font-size:0.85em !important;
	margin:5px 0 0 3px;
	padding:0;
	width:260px;
	height:auto;
	visibility:hidden;
}

#col_left {
	position: relative;
	float: left;
	width: 585px;
	/* width: 730px; */
	padding-right: 0px;
	z-index: 2;
}

.overzicht #col_left {
	padding-right: 0;
}

.stap {
	postion: relative;
	float: left;
	height: 30px;
	padding: 5px 10px;
	font-size: 1.5em;
	color: #fff;
	background-color: #000;
}

.stap_title {
	position: relative;
	float: left;
	height: 30px;
	padding: 5px 10px 5px 0;
	font-size: 1.5em;
	color: #c6c6c6;
	background-color: #000;
}

.content {
	position: relative;
	font-size: 0.8em;
}

#col_right {
	position: relative;
	float: left;
/*	width: 240px;  */
	width: 375px;
	padding-right:0px !important;
	padding-left:22px;
	min-height: 300px;
	z-index: 2;
}

#col_right.empty {
	min-height: 61px;
}

.box_right, .box_cursus {
	position: relative;
	float: left;
/*	width: 210px;  */
	width: 343px; 
	min-height: 100px;
	border: 1px solid #a2a9af;
	font-size: 0.8em;
	padding: 0 15px 15px 15px;
	margin-bottom: 15px;
	overflow:hidden;
}

.box_right.begrippenlijst {
	background-color: #e2d7db;
}

.box {
	position: relative;
	float: left;
	font-size: 1.1em;
}

.box ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: url(../images/pijl.png);
}
.box ul li {
	margin: 5px 0;
}
.box a, .box a:visited {
	color: #000 !important;
	text-decoration: none;
}

.box_begrip {
	position: relative;
	float: left;
	font-size: 1.1em;
}
.box_begrip ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: url(../images/pijl.png);
}
.box_begrip ul.active {
	list-style: url(../images/pijl_links.png);
}
.box_begrip ul li {
	margin: 20px 0 5px 0;
}
.box_download a, .box_download a:visited {
	font-weight: bold;
}
.box_begrip a, .box_begrip a:visited {
	color: #000;
	text-decoration: none;
}
.right_content {
	position: relative;
	float: left;
}
.right_content img {
	margin-bottom: 15px;
}
.right_content p {
	margin: 0;
}

.allTerms h1 {
	font-size: 18px;
	color: #e62a5f;
	text-transform: uppercase;
}
body.blue .allTerms h1 {
	font-size: 18px;
	color: #009dd2;
	text-transform: uppercase;
}
body.violet .allTerms h1 {
	font-size: 18px;
	color: #906;
	text-transform: uppercase;
}
body.orange .allTerms h1 {
	font-size: 18px;
	color: #f93;
	text-transform: uppercase;
}
body.green .allTerms h1 {
	font-size: 18px;
	color: #390;
	text-transform: uppercase;
}

.allTerms dl dt {
	float: left;
	margin-right: 5px;
	font-weight: bold;
	font-size:0.8em;
}

.allTerms dl dd {
	margin: 0 0 10px;
	padding: 0;
	font-size:0.8em;
}

.Cursuspagina .jcarousel-item-1 {
	/*background: url('/fileadmin/templates/thuisacademie/images/course-intro.png');*/
}

.clip_player {
	position: relative;
}

#clips-carousel span.video-overlay,
.clip_player span.video-overlay {
	background: url('/typo3conf/ext/teaser/Resources/Public/Images/play-button.png') no-repeat;
	width: 71px;
	height: 51px;
	z-index: 10;
	position: absolute;
	left: 40px;
	top: 20px;
}
#clips-carousel a:hover span.video-overlay,
.clip_player a:hover span.video-overlay {
	background-image: url('/typo3conf/ext/teaser/Resources/Public/Images/play-button-hover.png');

}
#clips-carousel span.video-overlay {
	top: 10px;
	left: 45px;
}

#col_left .content h2,
#col_left .content h3 {
	margin-bottom: 0px;
	margin-top: 0px;
}

#col_left .content h3 {
	font-size: 1em;
}

#col_left .content ol,
#col_left .content ul,
#col_left .content p {
	margin-top: 0px;
	margin-bottom: 10px;
}

#col_left .navigation {
	width:100%;
	height:25px;
	margin:10px 0 10px 0;
	padding:0;
	clear:both;
	display:inline-block;
}
#col_left .navigation a{
	color:#FFF;
	text-decoration:none;
}
#col_left .navigation .prevstep, #col_left .navigation .nextstep {
	display:inline-block;
	width:auto;
	height:23px;
	float:left;
	margin:0;
	padding:5px 10px 0 10px;
	color:#FFF;
	font-size:0.7em;
	font-weight:bold;
	text-align:center;
	line-height:1.4em;
}
#col_left .navigation .nextstep {
	float:right;
}

#col_left .navigation .prevstep a:before, #col_left .navigation .nextstep a:after {
	background-image: url("/fileadmin/templates/thuisacademie/images/arrow_next_step.png") !important;
	content: "";
	position:relative;
	width:10px;
	height:8px;
	top:1px;
	margin:0 0 0 10px;
	display:inline-block;
}
#col_left .navigation .prevstep a:before {
	background-image: url("/fileadmin/templates/thuisacademie/images/arrow_prev_step.png") !important;
	margin:0 10px 0 0;
}

#col_left .social {
	clear:both;
}

#laststepoverlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:repeat top left url("/fileadmin/templates/thuisacademie/images/overlay_bg_layer.png");
	z-index:150;
}


#laststepoverlay .wrapper {
	position:relative;
	width:380px;
	min-height:300px;
	top:100px;
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	z-index:160;
	padding:10px;
	background:repeat top left url("/fileadmin/templates/thuisacademie/images/gradient_homepage_blue.jpg");
	background-position:bottom;
}

#laststepoverlay .wrapper h2:before {
	background:repeat top left url("/fileadmin/templates/thuisacademie/images/button_close_blue.png") !important;
	content: "";
	position:relative;
	width:14px;
	height:14px;
	top:0px;
	margin:-20px 2px 0 0;
	display:inline-block;
	float:right;
}


#laststepoverlay .wrapper h2 {
	height:auto;
	text-transform:uppercase;
	font-size:3.1em;
	line-height:1em;
	margin:20px 0 0 10px !important;
	padding:0;
	color: #009dd2 !important;
}

#laststepoverlay .wrapper img {
	margin:10px 0 0 0;
	float:left;
}

#laststepoverlay .wrapper p {
	margin: 10px 5px 0 10px;
	display:inline-block;
	float:right;
	font-size:0.75em;
	line-height:1.4em;
	width:175px;
}

#col_left .laststep {
	position:relative;
	display:inline-block;
	top:-35px;
	float:right;
	height:155px;
}

#laststepoverlay .laststep {
	display:inline-block;
	width:360px;
	height:auto;
	min-height:140px;
}

#laststepoverlay .laststep.description {
	margin:20px 10px 30px 10px;
	padding:0;
}

#laststepoverlay .laststep.description .image .seal {
	width:56px;
	height:92px;
	z-index:250;
	background-image: url("../images/ntr_ribbon_blue.png");
	position:absolute;
	top:140px;
	left:30px;
	margin:0;
	padding:0;
}

#laststepoverlay .laststep.buttons {
	margin:10px;
	padding:0;
}

#laststepoverlay .laststep .button ,
#col_left .laststep .button {
	text-align:left;
	margin:0 0 18px 0;
	padding:0;
	color:#FFF;
	width:360px;
	height:40px;
	overflow:hidden;
	font-size:1.1em;
	font-weight:bold;
	line-height:2.2em;
	float:right;
	background-color: #009dd2;
}

#laststepoverlay .laststep .button a,
#col_left .laststep .button a {
	margin:0 0 0 28px;
	color:#FFF;
	width:295px;
	text-decoration:none;
}

#laststepoverlay .laststep .button a:after,
#col_left .laststep .button a:after {
	background-image: url("/fileadmin/templates/thuisacademie/images/arrow_next_final_step.png") !important;
	content: "";
	position:relative;
	width:21px;
	height:17px;
	top:11px;
	margin:0 18px 0 0;
	display:inline-block;
	float:right;
}

.Cursusoverzicht #header_small {
	background-image: url("/fileadmin/templates/thuisacademie/images/headerimage_cursussen.jpg") !important;
	background-repeat: no-repeat !important;
}
	
.Cursusoverzicht .info_title {
	border: none !important;
	background: #36c4ea url("/fileadmin/templates/thuisacademie/images/logovlakje_163px.jpg") top right no-repeat;
	height: 143px !important;
	padding: 10px;
	color: #fff;
	width: 306px;
	left: 5px;
}

.Cursusoverzicht .info_title .title_font{
	border: none !important;
	display: block;
	padding: 0;
	margin: 0;
	width: 146px;
	font-size: 1.4em; 
}

.Cursusoverzicht .info_title h1{
	/*border-top: #fff dotted 3px;*/
	background: url("/fileadmin/templates/thuisacademie/images/dots_white.png") top left no-repeat;
	display: block;
	padding-top: 15px;
	margin-top: 15px;
	width: 143px;
	font-size: 1.8em; 
}

.Cursusoverzicht .info_description {
	background: #fff;
	height: 107px !important;
	padding: 10px;
	color: #36c4ea;
	margin-top: 19px;
	overflow: hidden;
	width: 306px;
	left: 5px;
	font-size: 1.09em;
}

.Cursusoverzicht .info_description p {
	padding: 0;
	margin: 0;
	width: 300px;
	height: 107px;
	display: block;
	overflow: hidden;
	line-height: 1.25em;
}


.Cursusoverzicht .info_description .cufon{
	padding-bottom: 4px;
}

.Cursusoverzicht .box_right{
	background: none !important;
}
.Cursuspagina .info_title {
	border: none !important;
	background: #fff url("/fileadmin/templates/thuisacademie/images/bg_clipsinfo.jpg") top right no-repeat;
	height: 62px !important;
	padding: 10px;
	color: #fff;
	width: 357px;
	left: 5px;
}

.Cursuspagina .info_title .title_font{
	display: block;
	padding: 0;
	margin: 0;
	width: 275px;
	float: left;
	clear: both;
	font-size: 1.2em; 
}

.Cursuspagina .info_title h1{
	/*border-top: #fff dotted 3px;*/
	background: url("/fileadmin/templates/thuisacademie/images/dots_white.png") top left no-repeat;
	display: inline-block;
	padding-top: 8px;
	margin-top: 8px;
	width: auto;
	float: left;
	clear: both;
	font-size: 1.5em; 
}

.Cursuspagina .info_description {
	padding: 0;
	margin: 0;
	color: #d4c039;
	margin-top: 10px;
	overflow: hidden;
	width: 377px;
	left: 5px;
	font-size: 1.1em;
}


